[Setting]
FolderPath=C:\
SavePath=C:\
EditList=0
OutSet=0
OutType=0
SubFolder=0
LoopIndex=1
SavedVolume=30
WriteTag=1

[Encode]
MP2Quality=7
MP2Samplerate=0
MP2ChannelsMode=0

APELevel=1
AacCode=0
AacVBRQuality=0.1
AacABRBitrate=128
FaacVBR=128
FaacABR=256

MP3CBRQuality=0
MP3VBRQuality=4
MP3OptEnc=0
MP3Samplerate=0
MP3ChannelsMode=0
Mp3ID3Tag=0
CBRMP3Bitrate=3
VBRMP3Bitrate=7
ABRMP3Bitrate=11

OGGBitrateMin=64
OGGBitrateNom=128
OGGBitrateMax=256
OGGQuality=2

WVLossLess=2
WVHybrid=3

MPCQuality=2
FLACQuality=5
AC3Quality=1
TakQuality=1

[EQ]
EncEqualizer=0
EQEnabled=0
EQ0=0
EQ1=0
EQ2=0
EQ3=0
EQ4=0
EQ5=0
EQ6=0
EQ7=0
EQ8=0
EQ9=0
Balance=0
IndexTempo=0
IndexPitch=0

[CDDB]
EnabledCDDB=1
UserCDDB=freedb.freedb.org
CDDBCount=11
CDDB1=freedb.freedb.org
CDDB2=at.freedb.org
CDDB3=au.freedb.org
CDDB4=ca.freedb.org
CDDB5=ca2.freedb.or
CDDB6=de2.freedb.org
CDDB7=es.freedb.org
CDDB8=fi.freedb.org
CDDB9=ru.freedb.org
CDDB10=uk.freedb.org
CDDB11=us.freedb.org
